parameters:
    akeneo_elasticsearch.cursor.cursor.class: Akeneo\Tool\Bundle\ElasticsearchBundle\Cursor\Cursor
    akeneo_elasticsearch.cursor.search_after_size_cursor.class: Akeneo\Tool\Bundle\ElasticsearchBundle\Cursor\SearchAfterSizeCursor
    akeneo_elasticsearch.cursor.from_size_cursor.class: Akeneo\Tool\Bundle\ElasticsearchBundle\Cursor\FromSizeCursor
    akeneo_elasticsearch.cursor.cursor_factory.class: Akeneo\Tool\Bundle\ElasticsearchBundle\Cursor\CursorFactory
    akeneo_elasticsearch.cursor.search_after_size_cursor_factory.class: Akeneo\Tool\Bundle\ElasticsearchBundle\Cursor\SearchAfterSizeCursorFactory
    akeneo_elasticsearch.cursor.from_size_cursor_factory.class: Akeneo\Tool\Bundle\ElasticsearchBundle\Cursor\FromSizeCursorFactory
